/* pro mobily */
@media (min-width: 768px) and (max-width: 991px) {
html, body
{
	font-size: 28px;
}

input:not([type]),
input[type="color"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="text"] 
{
	height: 50px;
}

.homebody, .ostatnibody
{
	background-position: 0% 0%;
	background-size: auto;
}

.meganadpis, h1
{
	font-size: 70px;
}

.nadpis, h2
{
	font-size: 50px;
}

.podnadpis, h3
{
	font-size: 40px;
}

.menu:link
{
	font-size: 18px;
}

.menu_active:link
{
	font-size: 18px;
}

.toplang
{
	font-size: 16px;
}

.toplang:link
{
	font-size: 16px;
	color: #f5ba6d;
}

.toplang:visited
{
	color: #f5ba6d;
}

.toplang:hover
{
	color: #dddddd;
}

.topmenu_normal
{
	display: none;
}

.topmenu_mobile
{
	width: 100%;
	position: fixed;
	margin-top: 0px;
	z-index: 200;
	display: inline;
}

.fotka_recnici
{
	width: 300px;
}

.recnici
{
	display: block;
	width: 800px;
	padding-right: 0px;
	height: 800px;
	text-align: left;
	border: none;
}

.iframe
{
	border: 0;
	width: 700px;
	height: 800px;
}

.captchaimg
{
	height: 50px;
}


	}
